apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: ing
  annotations:
    cert-manager.io/cluster-issuer: letsencrypt-prod
spec:
  rules:
    - host: set-in-overlay
      http:
        paths:
          - path: /
            pathType: ImplementationSpecific
            backend:
              service:
                name: svc
                port:
                  number: 80
  tls:
    - hosts:
        - set-in-overlay
      secretName: ishare-provider-tls
